<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto.mastersync Class Hierarchy (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="io.mosip.registration.dto.mastersync Class Hierarchy (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/json/metadata/package-tree.html">Prev</a></li>
<li><a href="../../../../../io/mosip/registration/entity/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package io.mosip.registration.dto.mastersync</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Object</span></a>
<ul>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/BiometricTypeResponseDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">BiometricTypeResponseDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MasterDataResponseDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MasterDataResponseDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MasterSyncBaseDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MasterSyncBaseDto</span></a>
<ul>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/AppAuthenticationMethodDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">AppAuthenticationMethodDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/AppDetailDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">AppDetailDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ApplicantValidDocumentDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ApplicantValidDocumentDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ApplicationDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ApplicationDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/AppRolePriorityDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">AppRolePriorityDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/BiometricAttributeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">BiometricAttributeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/BiometricTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">BiometricTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/BioTypeCodeAndLangCodeAndAttributeCode.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">BioTypeCodeAndLangCodeAndAttributeCode</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/BlacklistedWordsDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">BlacklistedWordsDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DeviceDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DeviceLangCodeDtypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DeviceLangCodeDtypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DeviceSpecificationDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DeviceSpecificationDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DeviceTypeCodeAndLanguageCodeAndId.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DeviceTypeCodeAndLanguageCodeAndId</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DeviceTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DeviceTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DocumentCategoryData.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DocumentCategoryData</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DocumentCategoryDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DocumentCategoryDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/DocumentTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">DocumentTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/GenderDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">GenderDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/HolidayDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">HolidayDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/IdTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">IdTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/LanguageDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">LanguageDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/LocationCodeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">LocationCodeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/LocationDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">LocationDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/LocationHierarchyDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">LocationHierarchyDto</span></a> (implements java.io.<a href="https://docs.oracle.com/javase/8/docs/api/java/io/Serializable.html?is-external=true" title="class or interface in java.io">Serializable</a>)</li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MachineDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MachineDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MachineSpecificationDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MachineSpecificationDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MachineTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MachineTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MasterReasonCategoryDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MasterReasonCategoryDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/MasterRegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">MasterRegistrationCenterDeviceDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/PostReasonCategoryDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">PostReasonCategoryDto</span></a> (implements java.io.<a href="https://docs.oracle.com/javase/8/docs/api/java/io/Serializable.html?is-external=true" title="class or interface in java.io">Serializable</a>)</li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ProcessListDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ProcessListDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ReasonListDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ReasonListDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterDeviceDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterMachineDeviceDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterMachineDeviceDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterMachineDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterMachineDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterUserDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterUserDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/RegistrationCenterUserMachineMappingDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">RegistrationCenterUserMachineMappingDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ScreenAuthorizationDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ScreenAuthorizationDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/TemplateDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">TemplateDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/TemplateFileFormatDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">TemplateFileFormatDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/TemplateTypeDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">TemplateTypeDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/TitleDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">TitleDto</span></a></li>
<li type="circle">io.mosip.registration.dto.mastersync.<a href="../../../../../io/mosip/registration/dto/mastersync/ValidDocumentDto.html" title="class in io.mosip.registration.dto.mastersync"><span class="typeNameLink">ValidDocumentDto</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../io/mosip/registration/dto/json/metadata/package-tree.html">Prev</a></li>
<li><a href="../../../../../io/mosip/registration/entity/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
